@media screen and (max-width: 1060px) {

	/************************************************************************************
	FOR PAGE SKIN
	*************************************************************************************/
	.skin-page .pagewidth,
	.skin-page-black .pagewidth {
		max-width: 100%;
	}
	/* content */
	.skin-page #content,
	.skin-page-black #content {
		width: 67.8%;
	}
	
	/* sidebar */
	.skin-page #sidebar,
	.skin-page-black #sidebar {
		width: 26.2%;
	}
	/* 	category list hp */
	.productCatList > a {
		width:30%;
	}
}

@media screen and (max-width: 980px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth,
	.full_width .anthony_builder_row .row_inner {
		/* max-width: 94%; */
	}
	#header nav {
		margin:0;
	}
		
	/* content */
	#content {
		/*width: 67.8%; aledit*/
		/* width: 100%; */
	}
	
	/* sidebar */
	#sidebar {
		width: 26.2%;
	}
	#main-nav li {
		font-size: 1em;
	}

}




@media screen and (min-width: 900px) {
    #site-logo {
        margin: 3em auto 4em;
        max-width: 580px;
    }
}




@media screen and (max-width: 800px) {
	#main-nav li {
		font-size: 0.96em;
	}
}
@media screen and (max-width: 500px) {
	
body {
		font-size:14px;
	}

}



@media screen and (max-width: 1000px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#content {
		/* width: 100% !important; */
		/* max-width: 100% !important; */
		float: none;
		clear: both;
	}
	.woocommerce .products ul li, 
    .woocommerce ul.products li {
        width:100% !important;
    }

	
	/* sidebar */
	#sidebar {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	#sidebar .secondary {
		width: 48%;
	}
	
	/************************************************************************************
	HEADER
	*************************************************************************************/
	/* reset absolute elements to static */
	#headerwrap #site-logo,
	#headerwrap #site-description,
	#headerwrap #main-nav  {
		/* position: static; */
		/* float: none; */
		/* clear: both; */
	}
	
	/* header */
	#header {
		/* height: auto !important; */
		/* padding-top: 20px; */
	}
	
	/* social widget */
	.social-widget {
		position: static !important;
		padding: 10px 0;
		float: none;
	}

	/* searchform */
	#header #searchform {
		left: auto !important;
		right: 0 !important;
		top: 20px !important;
		width: 150px;
	}
	#header #searchform #s {
		float: right;
		width: 50px;
	}
	#header #searchform input#s:focus {
		width: 150px;
	}
	
	/* site logo */
	#site-logo a {
		font-size: 30px;
	}

	/* site description */
	#site-description {
		margin: 0 0 10px;
	}
	
	/* nav bar */
	#nav-bar {
		display: none;
	}
	

	/************************************************************************************
	MAIN NAV
	*************************************************************************************/
	#headerwrap #main-nav {
		/* height: auto; */
		/* margin: 2EM 0 0; */
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	.list-thumb-image .post-content {
		overflow: visible;
	}
	.list-large-image .post-content {
		overflow: visible;
	}
	/* 	category list hp */
	.productCatList > a {
		width: 40%;
		min-width: 40%;
	}

}

@media screen and (min-width: 600px) {
    #header {
       /* padding:3em 0 2em; */
    }
    #site-logo {
        margin: 0 auto 0em;
    }
}


@media screen and (max-width: 600px) {
	
	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	body {
		font-size:14px
	}
	/* grid4 */
	.loops-wrapper.grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	/* grid3 */
	.loops-wrapper.grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	   /* 	category list hp */
	   .productCatList {
	   	width: 70%;
	   	max-width: 280px;
	   	margin-top: 2.5em;
	   }
	.productCatList > a {
		min-width: 100%;
		display: block;
		margin: 0 auto;
	}
	#content .homeCategIcon {
		margin-bottom:2em
	}

	
	/************************************************************************************
	POST VIDEO (css for fluid video)
	*************************************************************************************/
	.post-video {
		clear: both;
	}

}

@media screen and (max-width:800px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0 !important;
		width: 100% !important;
		max-width: 100% !important;
	}

	.mobile-button {
		background: rgba(195, 195, 195, 0.83);
		position: absolute;
		width: 38px;
		height: 33px;
		/* margin-bottom: 3px; */
		/* margin-right: 3px; */
		display: block;
		right: 1em;
		cursor: pointer;
		border-radius: 3px;
	}
	.mobile-button:before {
		content: "\f0c9";
		font: normal 21px/1em FontAwesome;
		color: #404040;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -0.5em 0 0 -.5em;
		width: 1em;
		height: 1em;
		text-align: center;
	}
	.mobile-button.active:before {
		color: #7d7d7d;
	}

	/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/
	/* main nav */
	#headerwrap #main-nav {
		clear: both;
		position: absolute;
		/* top: 0; */
		/* right: 0; */
		left: 0;
		/* bottom: auto; */
		/* width: 160px; */
		z-index: 1000;
		/* padding: 1em 0; */
		background: rgb(205, 205, 205);
		border-bottom: solid 1px #999;
		/* display: none; */ /* visibility will be toggled with jquery */
		box-shadow: 0px 8px 23px rgba(72, 72, 72, 0.2);
		/* border-radius: 5px; */
		width: 100%;
		margin: 3.1em auto;
		border-top: 1px solid rgba(72, 72, 72, 0.2);
		border-right: none;
	}
	#headerwrap #main-nav li {
		clear: both;
		float: none;
		margin: 0;
		padding: 0.95em 0;
		border-bottom: 1px solid white;
		box-shadow: none;
		background: none;
	}
	#headerwrap #main-nav li:last-child {
		border-bottom:none;
	}
	#headerwrap #main-nav a, 
	#headerwrap #main-nav ul a {
		font-weight: normal;
		/* text-transform: inherit; */
		/* background: none; */
		/* width: auto; */
		/* display: inline; */
		/* padding: 0; */
		color: #404040;
		border: none;
		/* text-shadow: none; */
		/* box-shadow: none; */
	}
	#headerwrap #main-nav .current-menu-item a {
		text-decoration: underline;
	}

	#headerwrap #main-nav a:hover, 
	#headerwrap #main-nav ul a:hover {
		background: none;
		color: #fff;
		text-decoration: underline;
	}
	
	/* dropdown */
	#headerwrap #main-nav ul {
		position: static;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}
	#headerwrap #main-nav .sub-arrow {
		display: none;
	}

	/************************************************************************************
	MAIN NAV
	*************************************************************************************/
	#headerwrap #main-nav a {
		/* margin: 0 0 5px 0; */
		/* padding: 4px 7px; */
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	/* loops-wrapper */
	.loops-wrapper {
		margin-left: 0 !important;
		width: auto !important;
	}

	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}

}

@media screen and (min-width: 481px) {

	/* ensure #nav is visible on desktop version */
	#main-nav {
		/*display: block !important; aledit*/
	}
	#menu-icon span {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	#footer {
		background-size:contain;
		width: 90%;
	}
	.back-top {
		position:relative;
		margin: 6.8em 0 0;
		width: 100%;
		text-align: right;
	}
	.back-top a {
		display:inline-block;
		top: 4.5em;
		position: relative;
		font-size: 0.66em !important;
	}
	#footer .textwidget {
		font-size:0.9em;
		margin-top: 1.2em;
	}
	#footer-nav {
		float:left;
		width: 100% !important;
		position: relative !important;
		bottom: 0px !important;
		padding: 0;
		right: 0 !important;
	}
}


/************************************************************************************
Mobile screen -- aleidt
*************************************************************************************/
@media screen and (max-width: 440px) {
	#content .homeCategIcon{
		/* min-width: 295px; */
	}

	#content .homeCategImg{
		/* min-width: 146px; */
	}

	article.post {
		min-width: 295px;
	}

	article.post figure {
		min-width: 146px;
	}

}



@media screen and (max-width: 800px) {
	#headerwrap ul#main-nav{
		/* right: 44px; */
		display: none;
	}
	#headerwrap ul#main-nav.active{
		display: table;
	}
	#main-nav li{
		display: list-item;
		list-style: none;
	}
}


